
/***************************************
* STORED stp_StatoCelleByCodCella
*
* stato cella filtrato x CodCella
*
* Steamware, S.E.L.
* mod: 2010.08.03
*
****************************************/
create PROCEDURE stp_StatoCelleByCodCella
(
	@CodCella VARCHAR(50)
)
AS

SELECT		*
FROM        V_statoCelleCapienzaAssegnati
WHERE       (CodCella= @CodCella) 

RETURN
